Can i install the homebrew channel in new pal wii´s ?

Discussion in 'Wii - Hacking' started by ring69, May 20, 2009.

  1. ring69
    OP

    Newcomer ring69 Newbie

    Joined:
    Nov 24, 2008
    Messages:
    3
    Country:
    Portugal
    hi XD

    i have a problem.. can i install the homebrew hack in all new pal wii´s ? isn´t there any problem ?
    Is this like in EUA in the new LU64 and up that you can´t ... ?

    can some one help me out ?
     
  2. Erizo

    Newcomer Erizo Advanced Member

    Joined:
    Nov 27, 2008
    Messages:
    86
    Country:
    Mexico
    If i remember correctly, Bannerbomb can help you with it [​IMG]
     
  3. ring69
    OP

    Newcomer ring69 Newbie

    Joined:
    Nov 24, 2008
    Messages:
    3
    Country:
    Portugal
    but will not brike the new wii´s ?
    thats the problem ... in EUA the LU64 can brike !!!

    so pal wii´s are free ? of this kind of things ?
     
  4. D.Lo

    Newcomer D.Lo Newbie

    Joined:
    Feb 3, 2007
    Messages:
    8
    Country:
    Australia
    No, newer PAL Wiis still have the issues of LU64 NTSC Wiis.

    Use the LU64 fix cios. You can easily install homebrew channel with Twilight or Bannerbomb, but will need the LU64 cios to do most other things, like installing Wads on USB loader.

    And never, ever, downgrade your ios versions, it will beick your wii.
     
  5. fogbank

    Member fogbank GBAtemp Fan

    Joined:
    Oct 28, 2008
    Messages:
    413
    Country:
    United States
    According to bug report #36 on the HackMii tracker there is a possibility that the HackMii installer may encounter some problems installing BootMii, HBC, and/or DVDX on LU64 Wii's. This seems to be narrowed down further to systems with boot2v4.

    Fortunately a fix has been developed and will be implemented in the next version of the HackMii installer.

    It may mean, however, that some people will have to wait for the fixed version of the installer. In the meantime it can't hurt to try the HBC installation anyway. If it works your good, if not you just have to wait.
     
  6. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Joined:
    Aug 11, 2007
    Messages:
    1,359
    Location:
    Dalton-in-furness, north west
    Country:
    United Kingdom
    correct, if you downgrade your wii's IOS to anything below 3.4 firmware your wii will brick if you are on an LU64 wii.

    the solution? use the latest softmii (3.0) for hacking LU64 Wii's. the cIOS in that pack will not brick an LU64 wii.

    to be honest, i dont see why any cIOS would brick one anyways... anyone explain that? i've never really wanted to know since i dont have one lol though i'm curious now [​IMG]

    maybe i'm just wrong and cIOS dont brick a LU64 wii at all... XD damn it i hate being drunk on this forum lol

    and guy above me, dont go so deep into hackmii installer. you dont NEED that to install the HBC on a LU64 wii... in fact, since an LU64 is new, it wont have a boot2 capable of having bootmii installed into it, which leads me to believe that the HBC 1.0.2 wont be able to install on it either, though i may be wrong there.
     
  7. fogbank

    Member fogbank GBAtemp Fan

    Joined:
    Oct 28, 2008
    Messages:
    413
    Country:
    United States
    I'm not sure how the question "Can i install the homebrew channel in new pal wii's?" is answered by using SoftMii.

    [​IMG][​IMG]
     
  8. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Joined:
    Aug 11, 2007
    Messages:
    1,359
    Location:
    Dalton-in-furness, north west
    Country:
    United Kingdom
    i thought that the softmii 3.0 guide included how to install the HBC on a LU64 wii...

    sorry if it doesnt, but if it includes how to install cIOS then HBC should be involved somewhere right?

    i'm not really up to date with LU64's since i dont have one and haven't yet encountered one lol.

    my apologies, i'm also a bit drunk so... yano XD
     
  9. paulwesley

    Newcomer paulwesley Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    55
    Country:
    United States
    there is no softmii 3.0 as of yet maybe someone could write a sticky for lu 64s on what you can and cant install like no cios but with the lu 64 fix can you use usb loader which needs ciosrev 10 so which is it no cios and hterefor no usb or just certain 1's. this is the reason I havent installed anything on a secound wii in my house?
     

Share This Page